[testing] passage au 2.6.30 => problème avec la carte nVidia

Le
Sergiu Mihai
--=_947ef293d80681874f42e0f8b6b44b34
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset="UTF-8"



Salut
J'ai installé le nouveau noyau 2.6.30 et mon X démarre plus.
Pour le noyau 2.6.26, en suivant un tuto sur le forum francophone debian,
j'ai installé le package 'nvidia-kernel-2.6.26-2-686' et à l'aide de
module-assistant j'ai compilé le pilote de ma carte 'nVidia G72M [Quadro
NVS 110M/GeForce Go 7300]' et ça marche nickel.

La même procedure pour le 2.6.30 marche pas, et je pense que c'est à
cause de la manque du module pour le noyau 2.6.30.

Est-ce qu'il y a un possesseur d'une carte nVidia dans la salle qui a eu
le même souci?
--=_947ef293d80681874f42e0f8b6b44b34
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset="UTF-8"

<p>Salut<br /> J'ai install&eacute; le nouveau noyau 2.6.30 et mon X d&eacu=
te;marre plus.<br /> Pour le noyau 2.6.26, en suivant un tuto sur le forum =
francophone debian, j'ai install&eacute; le package 'nvidia-kernel-2.6.26-2=
-686' et &agrave; l'aide de module-assistant j'ai compil&eacute; le pilote =
de ma carte 'nVidia G72M [Quadro NVS 110M/GeForce Go 7300]' et &ccedil;a ma=
rche nickel.<br /> <br /> La m&ecirc;me procedure pour le 2.6.30 marche pas=
, et je pense que c'est &agrave; cause de la manque du module pour le noyau=
2.6.30.<br /> <br /> Est-ce qu'il y a un possesseur d'une carte nVidia dan=
s la salle qui a eu le m&ecirc;me souci?</p>
--=_947ef293d80681874f42e0f8b6b44b34--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
David Hautbois
Le #19934221
Salut

Je viens tout juste de tomber sur le problème.

Il faut modifier le fichier nv.c et retirer toutes les lignes faisant
référence au champ owner
http://bugs.debian.org/cgi-bin/bugreport.cgi?bugS4103

David.


Sergiu Mihai wrote:

Salut
J'ai installé le nouveau noyau 2.6.30 et mon X démarre plus.
Pour le noyau 2.6.26, en suivant un tuto sur le forum francophone
debian, j'ai installé le package 'nvidia-kernel-2.6.26-2-686' et à
l'aide de module-assistant j'ai compilé le pilote de ma carte 'nVidia
G72M [Quadro NVS 110M/GeForce Go 7300]' et ça marche nickel.

La même procedure pour le 2.6.30 marche pas, et je pense que c'est à
cause de la manque du module pour le noyau 2.6.30.

Est-ce qu'il y a un possesseur d'une carte nVidia dans la salle qui a
eu le même souci?




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Jean-Michel OLTRA
Le #19934361
Bonjour,


Le samedi 15 août 2009, Sergiu Mihai a écrit...


Est-ce qu'il y a un possesseur d'une carte nVidia dans la salle qui a
eu le même souci?



Oui, moi. Mais avant de faire une maj de noyau, je m'assure que les
paquets nvidia sont disponibles. Il n'y a pas souvent urgence à faire
une maj de version de noyau.

--
jm

A.E.L. Sarl (R.C.S CASTRES 490843240)
http://www.spidboutic.fr



--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Yann Cohen
Le #19951341
Le Sat, 15 Aug 2009 19:51:27 +0200,
Sergiu Mihai


Salut
J'ai installé le nouveau noyau 2.6.30 et mon X démarre plus.
Pour le noyau 2.6.26, en suivant un tuto sur le forum francophone
debian, j'ai installé le package 'nvidia-kernel-2.6.26-2-686' et à  
l'aide de module-assistant j'ai compilé le pilote de ma carte 'nVidia
G72M [Quadro NVS 110M/GeForce Go 7300]' et ça marche nickel.

La même procedure pour le 2.6.30 marche pas, et je pense que c'est à
cause de la manque du module pour le noyau 2.6.30.

Est-ce qu'il y a un possesseur d'une carte nVidia dans la salle qui
a eu le même souci?



Bonjour,

Possesseur de carte graphique Nvidia sur squeeze, je viens de passer en
2.6.30 en amd64 et (depuis toujours avec nvidia) j'utilise directement
les pilote de nvidia avec son installateur et la recompilation du
module et l'installation des lib => pas pas problème...

par contre pour ATI... c'est une autre histoire !

Yann.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme